public static class AppSettings
{
    public static IConfiguration Configuration { get; set; }

    public static void Initialize(IConfiguration configuration)
    {
        Configuration = configuration;
    }

    public static string GetConnectionString(string name)
    {
        return Configuration.GetConnectionString(name);
    }
}
